<section id="section-works" class="section">
    <div class="container-section-header">
        <div class="section-header">
            <div class="section-title">{{ block.title }}</div>
            <div class="section-description">{{ block.description }}</div>
        </div>
    </div>
    <div class="container">
        <div class="works-gallery">
            {% for image in block.content.images %}
                <div class="work-item">
                    <a href="{{ image.originalPath }}" class="gallery-item">
                        <img src="{{ asset(image.mediaPath, 'images') }}" alt="{{ image.alt }}"/>
                    </a>
                </div>
            {% endfor %}
        </div>
        <div id="gallery-carousel" class="owl-carousel owl-theme">
            {% for groupItem in block.content.groupedImages %}
                <div class="carousel-item">
                    <div class="gallery-carousel-collection">
                        {% for image in groupItem %}
                            <div class="gallery-collection-item">
                                <a href="{{ image.originalPath }}" class="gallery-item">
                                    <img src="{{ asset(image.mediaPath, 'images') }}" alt="{{ image.alt }}"/>
                                </a>
                            </div>
                        {% endfor %}
                    </div>
                </div>
            {% endfor %}
        </div>
        <div class="btn-gallery">
            <a href="{{ path('gallery') }}">Вся галерея</a>
        </div>
    </div>
</section>